export const CROmemberFirstNameField = 'input#company_member_first_name';
export const CROmemberLastNameField = 'input#company_member_last_name';
export const CROmemberEmailField = 'input#company_member_email';
export const CROmemberPhoneField = 'input#company_member_phone';
export const CROmemberAddressField = 'input#company_member_address';
export const CROmemberPasswordField = 'input#company_member_password';
export const CROmemberSelectRole = '//select[@id="company_member_role"]';
export const CROmemberSelectedRole = '//select[@id="company_member_role"]/option[@selected="selected"]';
export const CROmemberAdminRole = '//select[@id="company_member_role"]/option[text()="Company Admin"]';
export const CROmemberMemberRole = '//select[@id="company_member_role"]/option[text()="Company Member"]';
export const submitButton = 'input[value="Submit"]';
export const CROMemberWasCreatedMessage = 'User was successfully created.';
